older version?? -1 reply

Please wait...

bulldug

I'm too cool to Post

50 XP

24th November 2006

0 Uploads

13 Posts

0 Threads

#1 11 years ago

Hi folks, I'm hoping that someone can help here as I'm at my wits end since I patched to version 1.41! I used to get on servers stored in my "favourites" tab in bf2...up until the new patch came out, then i was getting "...you have an older version..." So I patched up and now I'm getting the same message! One thing I did notice is that the 1.4 version of my game is stuck in the "custom" tab and it doesn't seem to make any difference when I start 1.4 the version number (I guess thats what it is?) on the top r/h/s of the online screen (the one where u can select bfhq/multiplayer/singleplayer etc. is stuck at something like 1.12xxx) Any info/help would be greatly appreciated. Thanks




Guest

I didn't make it!

0 XP

 
#2 11 years ago

The latest version after applying the 1.41 patch should show on that screen as 1.1.2965-797.0. Servers that are running the same version as you will show up green in your favorites list, those that are not will be red. If your game doesn't show that version, you may want to reinstall and repatch. If you by chance installed Special Forces after patching you will have to patch again as the version is set back to 1.2 (or one of the early ones) when you install SF. Good luck.




bulldug

I'm too cool to Post

50 XP

24th November 2006

0 Uploads

13 Posts

0 Threads

#3 11 years ago

Thanks Frag, I might have to reinstall/repatch.. Is there any way to find out which version a specific server is running?




bulldug

I'm too cool to Post

50 XP

24th November 2006

0 Uploads

13 Posts

0 Threads

#4 11 years ago

just checked the wee numbers on the r/h/s of top screen.....it says....1.1.2963-795.0 I've tried a few times to apply patch 1.41, it goes through the motions then finishes but according to these numbers it hasn't patched :( Am I doing something wrong? Should the patch download be opened in the bf2 file or what? I'm stumped!




Guest

I didn't make it!

0 XP

 
#5 11 years ago

What patch level were you at prior to installing the 1.41 patch? Were you already up to 1.4 or were you on one of the lower versions? What you could do, but it will take you a bit of time most likely if you don't already have the files, is download the FULL 1.4 patch and the 1.41 patch. Run 1.4, then run 1.41 and see if you get those version numbers the same as what I stated above. Good luck. ;)




bulldug

I'm too cool to Post

50 XP

24th November 2006

0 Uploads

13 Posts

0 Threads

#6 11 years ago

I was running the 1.4 patch last time. I'm currently re installing both bf2 and sf then I'm going to straight patch to 1.41, bypassing the other patches. I'll let you know if this works. Thanks again.




bulldug

I'm too cool to Post

50 XP

24th November 2006

0 Uploads

13 Posts

0 Threads

#7 11 years ago

I totally uninstalled both bf2 and sf. reinstalled bf2 first, then sf pack, then used the new patch (1.41) to bring the game up to correct patch level......what a carry on to patch a game!! Still I can play on my fave servers now...Thanks for your input Frag, much appreciated.




Guest

I didn't make it!

0 XP

 
#8 11 years ago

Glad you got it sorted! Come play with us if you get a chance. Our main server is 74.52.108.189:16567 and our SF server is 65.99.211.52:16567. We'll be taking our SF server offline as of December 3, but our main BF2 server will remain. :)